# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = jedit
pkgbase = jedit
pkgver = 5.5.0-2
pkgdesc = Editor for programmers
url = http://jedit.org/
builddate = 1534167169
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 30967808
arch = any
license = GPL
depend = java-runtime>=8
optdepend = java-environment: for java development
optdepend = noto-fonts: a usable font
makedepend = gendesk
